body{color:#000;margin:0 auto;padding:0;border:none;font-size:82%;text-align:center;font-family:Calibri, Helvetica, sans-serif;background:#fff}
#wrapper{width:960px;margin:0 auto;padding:20px 20px 5px 20px;background-color:#fff;text-align:left}
#header{width:960px;height:104px;margin:auto}
#header #thelogo{float:left;width:454px;height:104px}
#thelogo img{width:454px;height:104px}
#thelogo a img{border:none;text-decoration:none}
#header #tnav{float:right;width:500px;padding-top:40px;text-align:right}
#tnav ul{list-style:none;height:18px;margin:0;padding:0}
#tnav ul li{display:inline;margin:0 0 0 10px;padding:0}
#tnav ul li a{padding:0 4px;text-decoration:none}
#tnav ul li#viewcart a{padding-right:0}
#tnavlogin img{width:50px;height:18px}
#tnavhome img{width:47px;height:18px}
#tnavabout img{width:52px;height:18px}
#tnavblog img{width:41px;height:18px}
#tnavcontact img{width:69px;height:18px}
#tnavterms img{width:51px;height:18px}
#tnavviewcart img{width:75px;height:18px}
#navigation{margin:0;padding:0;list-style:none;}
#navigation li{display:inline;padding:0 0 0 20px;}
#navigation li a{color:#797273;font:italic 13px "Times New Roman", Times, serif;text-transform:uppercase;text-decoration:none;}
#navigation li a:hover{color:#000;}
h3.sidebar-header{color:#000;font:italic 18px "Times New Roman", Times, serif;text-transform:uppercase;}
#newsletter{float:right;width:188px;text-align:right;padding-top:11px;font-weight:bold;color:#000;font-size:12px;}
input#newslettersignupbox{float:left;width:130px;height:17px;margin:0;font-size:14px;font-style:italic;border:1px solid #DED5D6;background:url(images/l/emailBG.gif) no-repeat;}
input#newslettersignupbox:focus{background:url(images/l/emailBG.gif) no-repeat left -20px;outline:none;}
input#newsletterbtn{float:left;margin:0;padding:0}
input#newsletterbtn img{height:21px;width:52px;border:1px solid #000;vertical-align:left;}
#newsletterForm{height:20px;margin:0;text-align:center;text-transform:uppercase;padding-top:10px}
html>body #newsletterForm{height:20px;margin:0}
#newsletterForm legend{display:none;margin:0}
#productoptionaltextzone{padding-bottom:18px;padding-top:10px;text-align:right}
#allcontent{clear:both;width:960px;margin:0 auto;padding:4px 0 0 0}
#maincontent{float:right;width:752px}
.content{margin-bottom:15px}
#thesidebar{float:left;width:200px;padding-left:5px;color:#696060;font-style:italic;text-transform:uppercase;font-family:Calibri, Helvetica, sans-serif}
#thesidebar h4{color:#000;margin:0;font-size:16px;font-style:italic;text-transform:uppercase;font-weight:normal;font-family:"Times New Roman", Times, serif}
#thesidebar h4 a img{width:151px;height:19px}
#thesidebar #searchForm{margin:0;padding:0 0 15px 0;color:#636262;font-weight:bold;border:none}
#thesidebar #searchForm input{border:1px solid #DED5D6;background:#DED5D6}
#thesidebar #searchForm legend{display:none}
html>body #searchForm span input, html>body #thesidebar #searchForm span img{margin-bottom:-3px}
#thesidebar ul.list{margin:0 0 10px 0;padding:0;list-style:none;font-family:Calibri, Helvetica, sans-serif}
#thesidebar ul.list li{list-style:none;margin:0;padding:0;font-size:10px}
#thesidebar ul.list li a{color:#696060;text-decoration:none;font-size:11px;font-weight:bold;font-family:Calibri, Helvetica, sans-serif}
#thesidebar ul.list li a:hover{color:#3d3838;padding:0 5px;text-decoration:none;background:#e6dfdd}
#thesidebar .column ul.list{margin-bottom:15px;list-style:none}
#thesidebar ul.list li.title a{color:#696060;text-decoration:none;font-size:12px;font-style:italic;}
#thesidebar .side_link{font-family:Calibri, Helvetica, sans-serif;display:block;padding:0;text-decoration:none;color:#696060}
#thesidebar .column{width:180px;padding:0;margin:0;font-family:Calibri, Helvetica, sans-serif}
#thesidebar .column .top, .column .bot{display:block;height:7px;margin:0}
#thesidebar .column .bot{}
#thesidebar ul.subcats{padding-left:15px;display:none;}
#thesidebar ul.list li a:hover + ul.subcats {display:block}
#thesidebar ul.subcats:hover{display:block;}
.hideman{display:none}
.sale_item{}
#footer{clear:both;width:1175px;padding-top:30px;text-align:center}
#footer ul{list-style:none;margin:0;padding:0 15px}
#footer li{line-height:29px;display:inline}
#footer li a{ext-decoration:none;font-size:11px;color:#c6c6c6;padding:0 3px}
#footer li.last a{border:0}
.footer-text{position:relative;top:-6px;font-family:Calibri, Helvetica, sans-serif;color:#696060;font-size:11px;font-style:italic;}
#welcome{}
#iconsrow{text-align:center}
#iconsrow div{display:inline;float:left;width:249px;text-align:center;padding:10px 0;border:1px solid #C2C2C2}
#iconsrow div.iconsrownoltborder{border-left:none}
#iconsrow div a img{border:none;text-decoration:none}
input, select, textarea{font:normal 11px/150% Calibri, Helvetica, sans-serif;color:#242424}
h1{font-family:"Times New Roman", Times, serif;color:#696060}
h1 a{display:block;height:95px;outline:none;font-family:"Times New Roman", Times, serif;font-style:italic;font-size:13px;color:#696060;text-decoration:none}
#left{width:179px;float:left}
#right{width:591px;float:right}
#right h2, #main_cont h2{background:url(images/gray_h_bg.gif) repeat-x #d9d9d9;border:solid #b0b0b0 1px;font-size:13px;color:#000;font-weight:bold;height:20px;padding:0;padding-top:2px;margin:0;margin-bottom:1px}
#welcome h3{color:#000;font:normal 28px Arial, Helvetica, sans-serif}
#banners{}
.currency{float:left;padding-left:10px}
.black_bold_text_spaced{color:#000;font-weight:bold;margin-top:5px;line-height:17px;text-decoration:none}
.error_message{background:#fff;border:solid #FB493F 1px;padding:10px;margin-bottom:10px}
.alert_message{background:#fff;border:solid #FB493F 1px;padding:10px;margin-bottom:10px}
.error_alert{margin-left:35px}
.table_bottom{text-align:center;padding-top:5px}
.row{clear:both}
.center{text-align:center}
.right_align{text-align:right}
.customerlogin{border:none;background:#DED5D6}
.product_title_link, product_title_link:visited, product_title_link:active{color:#696060;font-size:12px;font-weight:bold;text-decoration:none}
.product_title_link:hover{color:#fd6601;font-size:12px;font-weight:bold;text-decoration:none}
div.list_tile_item{}
.paging{float:right;text-align:right;margin-right:10px;margin-top:-30px;}
.pagingb{float:right;text-align:right;margin-right:10px;margin-top:10px;}
.list_top{border-top:solid #cacaca 1px;border-bottom:solid #cacaca 1px;background:#f0f0f0;padding:3px}
.list_bottom{border-top:solid #cacaca 1px;border-bottom:solid #cacaca 1px;background:#f0f0f0;padding:3px}
.reg_txt{font-weight:normal}
.small_txt{font-size:10px}
.price{color:#c20710;font-weight:bold;font-size:14pt;margin-right:10px;float:left}
.list_item{background:#fff;padding:5px}
.list_item_bottom_border{border-bottom:solid #cacaca 1px;background:#fff}
.tile_item{text-align:center}
.tile_image{margin-bottom:5px}
.tile_price{color:#696060;font-weight:bold;font-style:italic}
.tile_table{width:100%}
.list_table{width:100%}
.tile_table td a{color:#696060;font-size:13px;font-style:italic;text-transform:uppercase;font-family:Calibri, Helvetica, sans-serif}
.tile_table td a:hover{color:#000;font-size:13px;font-style:italic;text-transform:uppercase;font-family:Calibri, Helvetica, sans-serif}
#proddetailborderbox{width:736px;padding:8px;border:1px solid #E0DCDC;font-family:Calibri, Helvetica, sans-serif}
#productdetailtbl{width:736px;margin:auto}
.productcontenttd{width:359px;padding-right:8px}
.productimgtd{width:372px}
.productimgtd img{width:372px;height:450px}
.productlistprice{margin-bottom:10px;color:#5a5959;text-align:right;font-size:20px;font-family:Calibri, Helvetica, sans-serif}
.prodmanufacturer{color:#000;text-align:right;font-size:16px;text-transform:uppercase;font-family:Calibri, Helvetica, sans-serif}
.prodmanufacturer_list{color:#5a5959;text-align:right;font-size:12px;font-weight:bold;font-style:italic;text-transform:uppercase;font-family:Calibri, Helvetica, sans-serif}
.prodmanufacturer_listDesigner{margin:auto;color:#000;text-align:right;font-size:20px;font-weight:bold;text-transform:uppercase;font-family:Calibri, Helvetica, sans-serif}
.designerDescription{color:#5a5959;text-align:right;font-size:12px;font-weight:bold;font-style:italic;text-transform:uppercase;font-family:Calibri, Helvetica, sans-serif}
.designerDescription p{text-align:left;padding:2px 0px 0px 0px;}
#productdetailtbl h1{color:#696060;margin:0;text-align:right;font-size:16px;text-transform:uppercase;font-family:Calibri, Helvetica, sans-serif}
.list_price{color:#5a5959;text-align:right;font-size:20px;font-family:Calibri, Helvetica, sans-serif}
#productdetaildescr{width:354px;height:260px;padding:6px;display:table-cell;vertical-align:middle;text-align:right;color:#5a5959;font-size:13px;font-family:Calibri, Helvetica, sans-serif;border:1px solid #E0DCDC}
#productdetaildescr a{color:#FC483F;text-transform:uppercase;font-size:13px;font-weight:bold;font-family:Calibri, Helvetica, sans-serif}
#productattributestable{float:right;width:150px;padding-top:20px;margin-bottom:10px;text-transform:uppercase}
#productbuttonstable{clear:both;float:right;width:354px}
#productbuttonstable td{width:116px;height:29px;vertical-align:top;text-align:right}
#productbuttonstable td#prodwishlist{}
#productbuttonstable img{width:112px;height:29px;float:right}
#productbuttonstable a img{text-decoration:none;border:none}
.product_title{font-size:12px;font-weight:bold;color:#307fcf}
.product_sku{font-size:10px;margin-bottom:10px}
.product_price{color:#696060;font-size:11px;font-weight:bold}
.product_option{font-weight:bold;padding-right:10px;width:1%}
.product_strikethru{text-decoration:line-through}
.larger_view{background:url(images/enlarge.gif) no-repeat center left;padding-left:13px;text-decoration:none;font-size:10px}
.img_style{padding:7px}
.add_wishlist{text-decoration:none}
.review_link{color:#307fcf;text-decoration:none;text-align:right;float:right;font-weight:400}
.review_item{padding-bottom:10px}
.review_spacer{padding-bottom:7px}
#rolloverthumbs{clear:both;text-align:right}
#rolloverthumbs div{float:right;display:inline;margin-left:6px;padding-top:4px}
#rolloverthumbs img{width:86px;height:106px;display:inline}
.moreideas{clear:both;margin-top:10px}
.moreideas h2{padding-bottom:7px}
.moreideas div{padding:6px 0;border:1px solid #C2C2C2}
.moreideas div div{padding:0;border:none}
.input_box{padding-right:2px;padding-left:2px}
.form_label{text-align:right;vertical-align:top}
.bold{font-weight:bold}
.short_form_row{clear:both}
.short_form_row div, .short_form_row input, .short_form_row select, .short_form_row textarea{float:left;margin-right:5px;margin-bottom:5px}
.short_form_row div{width:60px;padding-top:3px}
.short_form_row input{width:75px}
.required{color:#FB493F;padding-left:2px}
.account_list_head{font-weight:bold;color:#000}
.account_head{padding-bottom:5px;font-weight:bold;color:#000}
.cart{background:#fff;font-family:Calibri, Helvetica, sans-serif}
.cart th{text-align:center;font-weight:bold;color:#000}
.cart td{border-top:dotted #c1c1c1 1px;border-bottom:dotted #c1c1c1 1px;color:#000}
.cart_contents_quan{padding-right:5px}
.cart_contents_item{margin-bottom:5px;text-decoration:none}
.cart_contents_item a{text-decoration:underline}
.cart_contents_item a:hover{text-decoration:none}
.cart a{color:#000;text-decoration:underline}
.cart a:hover{text-decoration:none}
#order_signup{float:left;padding-left:25px}
#order_login{float:right;padding-right:25px}
.order_info_off{background:url(images/order_info_off.gif) no-repeat center left;padding-left:20px;color:#bcbcbc;text-decoration:none}
.order_info_on{background:url(images/order_info_on.gif) no-repeat center left;padding-left:20px;color:#000}
.order_ship_off{background:url(images/order_ship_off.gif) no-repeat center left;padding-left:20px;color:#bcbcbc;text-decoration:none}
.order_ship_on{background:url(images/order_ship_on.gif) no-repeat center left;padding-left:20px;color:#000}
.order_payment_off{background:url(images/order_payment_off.gif) no-repeat center left;padding-left:20px;color:#bcbcbc;text-decoration:none}
.order_payment_on{background:url(images/order_payment_on.gif) no-repeat center left;padding-left:20px;color:#000}
.order_review_off{background:url(images/order_review_off.gif) no-repeat center left;padding-left:20px;color:#bcbcbc;text-decoration:none}
.order_review_on{background:url(images/order_review_on.gif) no-repeat center left;padding-left:20px;color:#000}
.order_print_off{background:url(images/order_print_off.gif) no-repeat center left;padding-left:20px;color:#bcbcbc;text-decoration:none}
.order_print_on{background:url(images/order_print_on.gif) no-repeat center left;padding-left:20px;color:#000}
.gray{background-color:#fff}
.sep{padding-left:10px;padding-right:10px}
.order_view{color:#000;background:#fff;text-align:left}
.order_view th{font-weight:bold;background:#DFDCDC;color:#000;width:10%}
.review_top_border{border-top:solid #DFDCDC 1px}
.order_id{font-size:15px;font-weight:bold;font-size:10pt;padding-bottom:10px;color:#fb493f}
.page a:hover{color:#fd6601;text-decoration:none}
.page a:link{color:#000;text-decoration:none}
.page a:visited{color:#000;text-decoration:none}
.pages_border{border:1px solid #000;background-color:#fff;color:#000}
.navpage{background-color:#fff;font-size:11px;padding:2px 4px;color:#000;white-space:nowrap;text-decoration:none}
.navpageselected{background-color:#e5e5e5;font-size:11px;padding:2px 4px;color:#000;white-space:nowrap;text-decoration:none}
.highlightpage{background-color:#000;font-size:11px;font-weight:bold;padding:2px 4px;color:#fff;white-space:nowrap}
.highlightpage a:link{color:#fff;text-decoration:none}
.highlightpage a:visited{color:#fff;text-decoration:none}
.highlightpage a:hover, .highlightpage a:active{color:#fff;text-decoration:underline}
.home_link{background:url(images/home_icon.gif) no-repeat center left;text-decoration:underline;padding-left:20px;color:#696060}
.crumb_link{padding-left:5px;text-decoration:underline;color:#696060}
.crumb_sep{padding-left:5px;font-weight:bold}
.left_float_3_px{float:left;margin-right:3px}
.left_float_5_px{float:left;margin-right:5px}
.right_float_5_px{float:right;margin-left:5px}
.IE_left_float_5_px{margin-left:5px}
.float_assist{clear:both;height:1px;overflow:hidden}
.search_results{margin-left:10px;float:left;text-align:center;font-size:12px;color:black}
.search_bb{font-size:12px;font-weight:bold;color:black}
.orange_button{float:left}
.orange_button input, .orange_button button{height:21px;color:#000;font-weight:bold;padding:0 5px;margin:0 0 0 3px;border-width:0;cursor:pointer;font-size:14px;text-transform:uppercase;font-style:italic;font-family:Calibri, Helvetica, sans-serif;background:#DED5D6}
.orange_button input:hover, .orange_button button:hover{color:#fff;background:#fb493f}
.blue_button{float:left}
.blue_button input, .blue_button button{height:21px;color:#fff;font-weight:bold;padding:0 5px;margin:0 0 0 3px;border-width:0;cursor:pointer;font-size:14px;text-transform:uppercase;font-style:italic;font-family:Calibri, Helvetica, sans-serif;background:#000}
.blue_button input:hover, .blue_button button:hover{color:#fff;background:#fb493f}
.yellow_button{float:left}
.yellow_button input, .yellow_button button{height:21px;color:#000;font-weight:bold;padding:0 5px;margin:0 0 0 3px;border-width:0;cursor:pointer;font-size:14px;text-transform:uppercase;font-style:italic;font-family:Calibri, Helvetica, sans-serif;background:#DED5D6}
.yellow_button input:hover, .yellow_button button:hover{color:#fff;background:#fb493f}
.del_button{display:block;width:40px;float:right;background:url(images/delete.gif) no-repeat center left;padding-left:11px;color:#3068c5;text-decoration:none;font-weight:400}
div, img, form, fieldset, .column ul, .column li, h1, h2, h3, h4{padding:0;margin:0;border:0}
.clear{clear:both}
.right{float:right}
.left{float:left}
.tc{text-align:center;padding-top:10px;padding-bottom:10px}
.tr{text-align:right}
.leftmargin{}
a{color:#696060;text-decoration:none}
a:hover{text-decoration:none}